	/** Kit graphique crÈe par Nicolas Laignel
		http://www.XLTouch.com
		Nicolas@XLTouch.com
		TÈlÈchargÈ sur Kit Grafik
		http://www.kitgrafik.com
			
	**/



	/** Couleur des liens **/
	a {
		color : #333333 ;
	}

	a:hover {
		color : #333333 ;
		text-decoration : none ;
	}

	/** changemebt des marges des paragraphes **/
	p {
		margin : 0px 0px 10px 0px ;
		paddding : 0px 0px 0px 0px ;
	}
	
	
	/** Police et couleur des liens des menus **/
	.Menu a {
		font-family : Verdana, Arial, Helvetica, sans-serif;
		font-size : 11px ;
		font-weight : bold ;
		color : #660000;
		text-decoration : none ; 
	}
	
	/** Couleur des liens des menus actifs **/
	.Menu a:hover {
		color : #000000 ;
	}

	/** Police et couleur des liens des sous-menus **/
	.MenuSous a {
		font-family : Verdana, Arial, Helvetica, sans-serif;
		font-size : 11px ;
		color : #333333 ;
		text-decoration : none ; 
	}
	
	/** Couleur des liens des sous-menus actifs **/
	.MenuSous a:hover {
		color : #000000 ;
	}

	/** Police et couleur des titres **/
	.Titre {
		font-family : Verdana, Arial, Helvetica, sans-serif;
		font-size : 11px ;
		font-weight : bold ;
		color : #333333 ;
		text-decoration : none ; 
	}
	
	/** Police et couleur des textes **/
	.Texte {
		font-family : Verdana, Arial, Helvetica, sans-serif;
		font-size : 11px ;
		color : #333333 ;
		text-decoration : none ;
		text-align : justify ; 
	}
